#tools a, #subMenusContainer2 a{
	text-decoration:none;
	display:block;
}

#tools a{
	margin:0;
	float:right;
	color: #555555;
}

#subMenusContainer2 a, #tools li li a{
	padding: 5px 10px 5px 10px;
	font-family: 'Cuprum', Arial, Helvetica, sans-serif;
	color: #555555;
}


#subMenusContainer2 a:hover, #tools li li a:hover {
	padding: 5px 10px 5px 10px;
	margin: 0;
	font-weight: normal;
	text-decoration: none;
	color: #576800;
	text-shadow: 1px 1px 0px #ffffff;
}

#tools a:hover, #tools a:focus, #subMenusContainer2 a:hover, #subMenusContainer2 a:focus, #tools a.mainMenuParentBtnFocused, #subMenusContainer2 a.subMenuParentBtnFocused{
	color: #576800;
}

#subMenusContainer2 a:hover, 
#subMenusContainer2 a:focus, 
#subMenusContainer2 a.subMenuParentBtnFocused,
#tools li li a:hover,
#tools li li a:focus {
	padding: 5px 10px 5px 10px;
	margin: 0;
	font-weight: normal;
	text-decoration: none;
	color: #576800;
	text-shadow: 1px 1px 0px #ffffff;
}

.subMenuParentBtn{ 
 
}

.subMenuParentBtnFocused{ 

}

.mainMenuParentBtn{	

}

.mainMenuParentBtnFocused{	

}

.smOW{ 
	display:none; 
	position: absolute; 
	overflow:hidden; 
	padding: 6px;
	margin:0 0 0 -2px;
}

#tools, #tools ul, #tools ol, #subMenusContainer2 ul, #subMenusContainer2 ol { 
	padding: 0;
	margin: 0;
	list-style: none;
	line-height: 1em;
}

#tools ol, #tools ul, #subMenusContainer2 ul, #subMenusContainer2 ol {	
	left:0;
	-webkit-box-shadow: rgba(0, 0, 0, 0.7) 1px 2px 5px;
	box-shadow: rgba(0, 0, 0, 0.7) 1px 2px 5px;
	background: #ededed url(../images/top-menu-ul-bg.gif) repeat-x 0 0;
	border-bottom-left-radius: 6px 6px;
	border-bottom-right-radius: 6px 6px;
	border-top-left-radius: 6px 6px;
	border-top-right-radius: 6px 6px;
	-moz-border-radius:6px 6px 6px 6px;
	-moz-box-shadow: 1px 2px 5px rgba(0, 0, 0, 0.7);
}

#tools li { 
	display:block;
	list-style:none;
	position:relative;
	float:right;
}

#subMenusContainer2 li{
	list-style: none;
	padding: 5px 10px;
	color: #777777 !important;
	font-family: 'Cuprum', Arial, Helvetica, sans-serif;
}

#subMenusContainer2 li a img {
	vertical-align: middle;
	margin: -2px 6px 0 0;
}

#tools{
	display:block;
	position: absolute;
	list-style:none;
	margin:0 0 0 0;
	text-align: right;
	display:block;
	float: right;
	right: 10px;
	top: 12px;
}

#subMenusContainer2{	display:block; 	position:absolute;	top:-11px;	left:-17px;	width:100%;	height:0;	overflow:visible;	z-index:1000000000; }

#tools li li{	float:none; }

#tools li li a {
	position:relative;
	float:none;
}

#tools li ul { 
	position: absolute;
	width: 14em;
	margin-left: -1000em;
	margin-top:2.2em;
}

#tools li ul ul { margin: -1em 0 0 -1000em; }
#tools li:hover ul ul {	margin-left: -1000em; }

#tools li:hover ul{	margin-left: 0; }
#tools li li:hover ul {	margin-left: 14em; margin-top:-2.5em;}

#tools li a:focus + ul {  margin-left: 0; margin-top:2.2em; }
#tools li li a:focus + ul { left:0; margin-left: 1010em; margin-top:-2.2em;}
#tools li li a:focus {left:0;  margin-left:1000em; width:10em;  margin-top:0;}
#tools li li li a:focus {left:0; margin-left: 2010em; width: 10em;  margin-top:-1em;}
#tools li:hover a:focus{ margin-left: 0; }
#tools li li:hover a:focus + ul { margin-left: 10em; }
